<!--#include virtual="../../head-pretitle.html" -->
<!--#set var="this" value="9302" -->
<title>Call of the Month - February, 1993</title>

<!--#include virtual="header.html" -->
<!--#include virtual="../../head-posttitle.html" -->
<div id="main">

<div id="cotmhead">
<h1>Call of the Month: February, 1993</h1>
<h2>Cross Roll to a Wave, and Shakedown</h2>
<p id="author">by Barry Leiba</p>
</div>
<hr class="nocss" />
<div id="cotmmain">
We're going to talk about two calls this month, since there are two
Callerlab quarterly selections of interest. Both calls are on the
C1 list and have been selected as quarterlies at lower levels. This
is a good opportunity to get exposure to some calls that you might
see later in your square dance life.
<p>The current Mainstream quarterly is <span class="call">CROSS ROLL TO A WAVE</span>.
The call starts from two-faced lines (at C1 it can start from any
general lines, but then it doesn't end in waves). The definition of
the call is <i>ends run while the centers cross-run</i>. It's an
easy call that has a nice feel to it. Let's have a look at how it's
used.</p>
<p>From a squared set, have the heads <span class="call">LEAD RIGHT</span> and all
<span class="call">VEER LEFT</span>. We have right-handed two-faced lines with the
boys on the ends. If we <span class="call">CROSS ROLL TO A WAVE</span> from here, the
boys will <span class="call">RUN</span> into their partners' spots while the girls
<span class="call">CROSS RUN</span> to the opposite ends, and we'll end in
right-handed waves with the girls on the ends. Note that everyone
started by moving toward the center of the line, and that the ends
of the starting lines became centers of the ending waves, while the
original ends became centers. Those two things are true of any
<span class="call">CROSS ROLL</span>.</p>
<p>Now, from the wave we have, let the girls <span class="call">RUN</span>. This time,
we'll start in left-handed two-faced lines with the boys on the
ends. Since it's left-handed, and we always move toward the center
on a <span class="call">CROSS ROLL</span>, we'll be going to the left now, instead of
to the right as before. <span class="call">CROSS ROLL TO A WAVE</span>: boys run (to
the left) while the girls <span class="call">CROSS RUN</span> (to the left), and we
end in left-handed waves with the girls on the ends. We can finish
the sequence by having the girls <span class="call">RUN</span>, all <span class="call">BEND THE
LINE</span>, <span class="call">PASS THE OCEAN</span>, <span class="call">BOX THE GNAT</span>, and
<span class="call">RIGHT-AND-LEFT GRAND</span>.</p>
<p>I like to think of <span class="call">CROSS ROLL</span> as one of a family of calls
wherein some dancers <span class="call">RUN</span> and some <span class="call">CROSS RUN</span>. The
Advanced dancers should now know the whole set:</p>
<ul>
<li><span class="call">TRADE</span> (Mainstream)&mdash;everybody <span class="call">RUN</span></li>
<li><span class="call">MIX</span> (A1)&mdash;everybody <span class="call">CROSS RUN</span></li>
<li><span class="call">SWITCH THE WAVE</span> (A2)&mdash;centers <span class="call">RUN</span>, ends
<span class="call">CROSS RUN</span></li>
<li><span class="call">CROSS ROLL TO A WAVE</span>&mdash;ends <span class="call">RUN</span>, centers
<span class="call">CROSS RUN</span></li>
</ul>
Another C1 call has been brought down as the current Advanced
quarterly selection. The call is <span class="call">SHAKEDOWN</span>, and it has a
<span class="call">CHASE RIGHT</span> feel to it that Plus dancers will recognize.
<span class="call">SHAKEDOWN</span> starts from back-to-back couples and has the
dancer on the right do a &frac34; <span class="call">ZOOM</span> (make a &frac34;
looping turn) while the dancer on the left does a <span class="call">RUN AND
ROLL</span>. It finishes in facing couples. Let's look at an example.
<p>From our squared set, heads <span class="call">PAIR OFF</span> (face your corner)
and all <span class="call">PASS THRU</span>. All dancers are now back-to-back with
their corners, in couples with the boys on the left.
<span class="call">SHAKEDOWN</span>: girls &frac34; zoom (into the spot behind
themselves) while the boys <span class="call">RUN AND ROLL</span> (into the girls'
spots). Note that everyone is working to his or her right. Note
also that everyone is making a &frac34; turn to the right. The
girls must be careful not to turn all the way and do a full
<span class="call">ZOOM</span> ... it's only &frac34;. In the end, we'll have facing
lines parallel to the head walls. The girls, who started on the
right of a couple, will now be on the left of a couple, partnered
with the same boy as when the call started (it's your original
partner). We'll all be facing the couples that were behind us
before. These things are always true for <span class="call">SHAKEDOWN</span>: you end
up half-sashayed with the same partner you started the call with,
you end up facing the couple you were back-to-back with, and you
end up facing the wall to the left of the one you started facing.
While the call feels much like <span class="call">CHASE RIGHT</span>, it ends in
facing couples rather than in mini-waves (<span class="call">MINI-CHASE</span>, a C3
call, is actually the shorter version of <span class="call">CHASE RIGHT</span>). As
you might expect, there's a <span class="call">LEFT SHAKEDOWN</span>that goes to the
left and has a sort of <span class="call">LEFT CHASE</span> feel.</p>
<p>Let's put them both together now:</p>
<ul>
<li>Heads <span class="call">TOUCH &frac14;</span> and <span class="call">WALK AND DODGE</span></li>
<li>All <span class="call">SWING THRU</span></li>
<li>Boys <span class="call">RUN</span></li>
<li><span class="call">CROSS ROLL TO A WAVE</span></li>
<li><span class="call">PASS THRU</span> (sides don't go too far; you should be facing
in the center!)</li>
<li><span class="call">SHAKEDOWN</span><br /></li>
<li>Sides <span class="call">REVERSE WHEEL AROUND</span> and all <span class="call">PROMENADE
HOME</span></li>
</ul>


</div><!-- cotmmain -->
<p id="cotmprint">(<a href="resources/cotm/9302.pdf">Printable Version</a>)</p>
<!--#include virtual="footer.html" -->
</div> <!-- main -->
<!--#include virtual="../../footer.html" -->
